.fw600 {
  font-weight: 600;
}
.con .page1 .title {
  text-align: center;
}
.con .page1 .title h2 {
  text-align: center;
}
.con .page1 .title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .page1 .title .mes {
  text-align: center;
}
.con .page1 .title .info img {
  width: 100%;
}
.con .page2 {
  background: #f5f5f5;
}
.con .page2 .subTit {
  text-align: center;
  color: #222;
}
.con .page2 .title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .page2 .title .info {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.con .page2 .title .info .list {
  flex: 0 0 calc((100% - 40px)/2);
    display: flex;
    flex-direction: column;
}
.con .page2 .title .info .list.li_image {
  flex: 0 0 100%;
}
.con .page2 .title .info .list.li_image img {
  width: 100%;
}
.con .page2 .title .info .li_tit {
  padding: 20px 30px;
  color: #fff;
  background-image: linear-gradient(to right, #E52C17, rgba(255, 255, 255, 0));
}
.con .page2 .title .info .li_mes {
  padding: 30px;
  color: #222;
  background-color: #fff;
  flex:1;
}
.con .page2 .title .info .li_mes img {
    max-width: 100%;
}
.con .page3 .title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .page3 .li_tit {
  color: #222;
}
.con .page3 .info1 .info1_box {
  display: flex;
  flex-wrap: wrap;
  gap: 3.4%;
}
.con .page3 .info1 .info1_box .list {
  flex: 0 0 calc((100% - 10.2%)/4);
}
.con .page3 .info1 .info1_box .list .image {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.con .page3 .info1 .info1_box .list .image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page3 .info1 .info1_box .list:hover .image img {
  transform: scale(1.05);
}
.con .page3 .info1 .info1_box .list .list_info .list_tit {
  display: flex;
}
.con .page3 .info1 .info1_box .list .list_info .list_tit img {
  width: 100%;
    vertical-align: middle;

}
.con .page3 .info1 .info1_box .list .list_info .list_tit > div{
      flex: 0 0 auto;
        width: 20px;
        display: flex;
align-items: center;
}
.con .page3 .info1 .info1_box .list .list_info .list_tit p {
  margin-left: 10px;
}
.con .page3 .info1 .info1_box .list .list_info .list_mes {
  margin-top: 15px;
  line-height: 1.5;
  min-height: 3em;
}
.con .page3 .info2 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.con .page3 .info2 .info1list {
  flex: 1;
  max-width: calc((100% - 80px)/5);
  display: flex;
  flex-direction: column;
}
.con .page3 .info2 .info1_box {
  flex: 1;
  gap: 0;
}
.con .page3 .info2 .info1_box .list {
  background: #ffffff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  width: 100%;
  flex: 0 0 100%;
  display: flex;
  flex-direction: column;
}
.con .page3 .info2 .info1_box .list .image {
  flex: 1;
}
.con .page3 .info2 .info1_box .list .list_info {
  padding: 15px;
}
.con .page4 .title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .page4 .c_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.con .page4 .c_list .list {
  flex: 1;
  max-width: calc((100% - 60px)/3);
}
.con .page4 .c_list .list .image {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.con .page4 .c_list .list .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page4 .c_list .list .image:hover img {
  transform: scale(1.05);
}
.con .page4 .c_list .list .info .info_mes {
  color: #666;
}
@media only screen and (max-width: 1600px) {
  .con .page2 .title .info .li_tit {
    padding: 1vw 1.5vw;
  }
  .con .page2 .title .info .li_mes {
    padding: 1.5vw;
  }
}
@media only screen and (max-width: 768px) {
  .con .page2 .title .info .li_tit {
    padding: 4vw 6vw;
  }
  .con .page2 .title .info .li_mes {
    padding: 6vw;
  }
  .con .page2 .title .info {
    gap: 20px;
  }
  .con .page2 .title .info .list {
    flex: 0 0 100%;
  }
  .con .page3 .info1 .info1_box .list {
    flex: 0 0 100%;
  }
  .con .page3 .info2 .info1list {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .con .page4 .c_list .list {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
